2 Replies Latest reply: Jul 20, 2012 11:05 AM by 855668 RSS

    Incompatible Server

    855668
      "Cannot connect to the server because it is running an incompatible version. Please upgrade the client or choose another library location."

      I'm getting this error on UPK 3.1. I'm cannot login as a regular Developer. However, I am able to login and work online as the Administrator.

      I uninstalled and reinstalled 3.1, but that did not work.

      Please advise.

      Jon
      JDSU
      Santa Rosa, CA
        • 1. Re: Incompatible Server
          Greig
          Hi Jon,

          Try this, as it may help:
          1. Log in as the Administrator and make sure you are online
          2. Create a new profile called "Test" or something you may want to use
          3. Try and log into UPK as "Test" and see if that works?

          Normally when you create a new profile, you need to provide credentials for the new account (which you create as the Administrator), and you need to provide the library location. Then upon first-time login, the library performs a "get" and downloads all content from the server to the client and populates the street structure in the developer for the new profile.

          Try and see if this works? You may then need to use this profile (if it works) instead of the one that you are trying to use. Remember, if it is a multi-user enviroment, all author's content is retained in the library and you should be able to retrieve any previous work "checked in" by the account that no longer functions correctly.

          Hope it helps!

          Regards,
          Greig
          • 2. Re: Incompatible Server
            855668
            Hi Greig,

            We're using Windows Authentication. So, I can't create a dummy user "Test."

            Jon